.button.astro-avudfr5t {
  text-decoration: none;
  pointer-events: auto;
  border-radius: 999px;
}
button.astro-avudfr5t {
  cursor: pointer;
  border: none;
}
button.astro-avudfr5t svg.astro-avudfr5t {
  pointer-events: none;
}
.type-ap-cta.astro-avudfr5t,
.type-ap-popup-close.astro-avudfr5t,
.type-career-cta.astro-avudfr5t,
.type-career-basic.astro-avudfr5t,
.type-search-ap.astro-avudfr5t,
.type-search-career.astro-avudfr5t {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  transition: 0.3s;
}
.ap-arrow-icon.astro-avudfr5t,
.ap-close-icon.astro-avudfr5t {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  background-color: var(--Color-Schemes-bg-white);
  border-radius: 50%;
  transition: inherit;
}
.type-ap-cta.astro-avudfr5t {
  gap: 40px;
  width: fit-content;
  padding: 10px 10px 10px 20px;
  color: var(--Color-Schemes-text-white);
  background-color: var(--Color-Schemes-bg-ap-red);
  border: 2px solid var(--Color-Schemes-bg-ap-red);
}
.ap-arrow-icon.astro-avudfr5t {
  color: var(--Color-Schemes-bg-ap-red);
}
.type-ap-cta.astro-avudfr5t:hover {
  color: var(--Color-Schemes-bg-ap-red);
  background-color: var(--Color-Schemes-bg-white);
}
.type-ap-cta.astro-avudfr5t:hover .ap-arrow-icon.astro-avudfr5t {
  color: var(--Color-Schemes-bg-white);
  background-color: var(--Color-Schemes-bg-ap-red);
}
.type-ap-popup-close.astro-avudfr5t {
  position: relative;
  width: 200px;
  min-height: 50px;
  padding: 10px;
  color: var(--Color-Schemes-text-white);
  background-color: var(--Color-Schemes-bg-ap-brown);
}
.ap-close-icon.astro-avudfr5t {
  position: absolute;
  top: 50%;
  right: 10px;
  color: var(--Color-Schemes-bg-ap-brown);
  transform: translateY(-50%);
}
.type-ap-popup-close.astro-avudfr5t:hover {
  background-color: var(--Color-Schemes-bg-ap-brown-hover);
}
.type-career-cta.astro-avudfr5t {
  gap: 10px;
  width: fit-content;
  padding: 16px 30px;
  color: var(--Color-Schemes-text-white);
  background-color: var(--Color-Schemes-bg-career-red);
  border: 1px solid var(--Color-Schemes-bg-career-red);
}
.career-arrow-icon.astro-avudfr5t {
  display: flex;
  align-items: center;
  height: 1em;
  padding-left: 10px;
  color: var(--Color-Schemes-bg-white);
  border-left: 1px solid var(--Color-Schemes-bg-white);
}
.type-career-cta.astro-avudfr5t:hover {
  color: var(--Color-Schemes-bg-career-red);
  background-color: var(--Color-Schemes-bg-white);
}
.type-career-cta.astro-avudfr5t:hover .career-arrow-icon.astro-avudfr5t {
  color: var(--Color-Schemes-bg-career-red);
  border-left-color: var(--Color-Schemes-bg-career-gray-medium);
}
.type-career-basic.astro-avudfr5t {
  gap: 16px;
  width: fit-content;
  padding: 20px 70px;
  color: var(--Color-Schemes-text-white);
  background-color: var(--Color-Schemes-bg-career-brown);
  border-left-color: var(--Color-Schemes-bg-career-gray-medium);
}
.type-career-basic.astro-avudfr5t:hover {
  background-color: var(--Color-Schemes-bg-career-red);
}
.type-search-ap.astro-avudfr5t,
.type-search-career.astro-avudfr5t {
  width: fit-content;
  padding: 12px 16px;
  background-color: transparent;
  border: 1px solid;
}
.type-search-ap.astro-avudfr5t {
  color: var(--Color-Schemes-text-white);
  border-color: var(--Color-Schemes-bg-white);
}
.type-search-ap.astro-avudfr5t:hover {
  color: var(--Color-Schemes-text-brown);
  background-color: var(--Color-Schemes-bg-white);
}
.type-search-career.astro-avudfr5t {
  color: var(--Color-Schemes-text-brown);
  border-color: var(--Color-Schemes-text-brown);
}
.type-search-career.astro-avudfr5t:hover {
  color: var(--Color-Schemes-bg-white);
  background-color: var(--Color-Schemes-text-brown);
}
@media screen and (max-width: 768px) {
  .type-ap-cta.astro-avudfr5t {
    gap: 8px;
    padding: 10px 16px;
  }
  .type-career-cta.astro-avudfr5t .career-arrow-icon.astro-avudfr5t {
    padding-left: 0;
    border-left: none;
  }
}
.career-heading.astro-ynizs6gr {
  display: flex;
  flex-direction: column;
  gap: 16px;
  line-height: 1;
}
.is-center.astro-ynizs6gr {
  align-items: center;
}
.title-en.astro-ynizs6gr {
  font-family: var(--Fonts-en-career);
  font-size: 72px;
  font-style: normal;
  font-weight: 300;
  color: var(--Color-Schemes-text-red-light);
}
.title-jp.astro-ynizs6gr {
  font-weight: 500;
}
.color-brown.astro-ynizs6gr {
  color: var(--Color-Schemes-text-brown);
}
.color-white.astro-ynizs6gr {
  color: var(--Color-Schemes-text-white);
}
@media screen and (max-width: 768px) {
  .career-heading.astro-ynizs6gr {
    gap: 10px;
  }
  .title-en.astro-ynizs6gr {
    font-size: 48px;
  }
  .title-jp.astro-ynizs6gr {
    font-size: 14px;
  }
}
.footer.astro-cakbkrzd {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
}
.type-ap.astro-cakbkrzd {
  background-color: var(--Color-Schemes-bg-ap-brown);
}
.type-career.astro-cakbkrzd {
  background-color: var(--Color-Schemes-bg-career-brown);
}
.container.astro-cakbkrzd {
  width: 960px;
  max-width: 100%;
  padding: 40px 20px;
}
.container.astro-cakbkrzd br.astro-cakbkrzd {
  display: none;
}
.container.astro-cakbkrzd p.astro-cakbkrzd {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.8;
  color: var(--Color-Schemes-text-white);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .container.astro-cakbkrzd br.astro-cakbkrzd {
    display: block;
  }
}
.header-menu.astro-mmrj3pel {
  width: fit-content;
  padding: 10px 30px;
  pointer-events: auto;
  border-radius: 999px;
  transition: background-color 0.3s;
}
ul.astro-mmrj3pel {
  display: flex;
  gap: 24px;
}
a.astro-mmrj3pel {
  display: block;
  padding: 4px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  transition: color 0.3s;
}
.sub-text.astro-mmrj3pel {
  display: none;
}
.type-ap.astro-mmrj3pel .menu-list.astro-mmrj3pel a.astro-mmrj3pel {
  color: var(--Color-Schemes-text-brown);
}
.type-ap.astro-mmrj3pel .menu-list.astro-mmrj3pel a.astro-mmrj3pel:hover {
  color: var(--Color-Schemes-bg-ap-red);
}
.type-career.astro-mmrj3pel .menu-list.astro-mmrj3pel a.astro-mmrj3pel {
  color: var(--Color-Schemes-text-white);
}
.type-career.astro-mmrj3pel .menu-list.astro-mmrj3pel a.astro-mmrj3pel:hover {
  color: var(--Color-Schemes-bg-career-red);
}
.is-fixed.astro-mmrj3pel {
  background-color: var(--Color-Schemes-bg-white-r90);
  border-radius: 999px;
}
.is-fixed.astro-mmrj3pel .menu-list.astro-mmrj3pel a.astro-mmrj3pel {
  color: var(--Color-Schemes-text-brown);
}
.hamburger-menu-button.astro-mmrj3pel {
  display: none;
}
.sp-cta.astro-mmrj3pel {
  display: none;
}
@media screen and (max-width: 1150px) {
  .header-menu.astro-mmrj3pel {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    border-radius: 0;
    transition:
      backdrop-filter 0.3s,
      pointer-events 0.3s;
  }
  ul.astro-mmrj3pel {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000;
    visibility: hidden;
    flex-direction: column;
    gap: 0;
    max-height: 100%;
    padding: calc(26px + 48px) 30px 24px;
    overflow-y: auto;
    pointer-events: auto;
    border-bottom-left-radius: 20px;
    transform: translateX(100%);
    transition:
      transform 0.3s,
      visibility 0s 0.3s;
  }
  .menu-list.astro-mmrj3pel a.astro-mmrj3pel {
    display: flex;
    flex-direction: column;
    gap: 13px;
    padding: 30px 0 20px;
    border-bottom: 1px solid;
  }
  .main-text.astro-mmrj3pel {
    font-size: 16px;
    font-weight: 500;
  }
  .sub-text.astro-mmrj3pel {
    display: initial;
    font-size: 12px;
    color: var(--Color-Schemes-text-red-light);
    letter-spacing: 1px;
  }
  .type-ap.astro-mmrj3pel ul.astro-mmrj3pel {
    background-image: url(../images/bg-texture-ap.png);
    background-repeat: repeat;
  }
  .type-ap.astro-mmrj3pel .menu-list.astro-mmrj3pel a.astro-mmrj3pel {
    border-bottom-color: var(--Color-Schemes-bg-ap-beige-medium);
  }
  .type-ap.astro-mmrj3pel .sub-text.astro-mmrj3pel {
    font-family: var(--Fonts-en-ap);
    font-weight: normal;
  }
  .type-career.astro-mmrj3pel ul.astro-mmrj3pel {
    background-color: var(--Color-Schemes-bg-career-gray-light);
  }
  .type-career.astro-mmrj3pel .menu-list.astro-mmrj3pel a.astro-mmrj3pel {
    color: var(--Color-Schemes-text-brown);
    border-bottom-color: var(--Color-Schemes-bg-career-gray-medium);
  }
  .type-career.astro-mmrj3pel .sub-text.astro-mmrj3pel {
    font-family: var(--Fonts-en-career);
    font-weight: normal;
  }
  .hamburger-menu-button.astro-mmrj3pel {
    position: fixed;
    top: 13px;
    right: 10px;
    z-index: 1001;
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    pointer-events: auto;
    cursor: pointer;
    background-color: var(--Color-Schemes-bg-black);
    border: none;
    border-radius: 50%;
  }
  .hamburger-menu-button.astro-mmrj3pel .line.astro-mmrj3pel {
    display: block;
    width: 20px;
    height: 2px;
    background-color: var(--Color-Schemes-bg-white);
    transform-origin: center;
    transition: transform 0.3s;
  }
  .header-menu.astro-mmrj3pel.is-open {
    pointer-events: auto;
    backdrop-filter: blur(6px);
  }
  .header-menu.astro-mmrj3pel.is-open ul.astro-mmrj3pel {
    visibility: visible;
    transform: translateX(0%);
    transition:
      transform 0.3s,
      visibility 0s 0s;
  }
  .header-menu.astro-mmrj3pel.is-open .hamburger-menu-button.astro-mmrj3pel {
    gap: 0;
  }
  .header-menu.astro-mmrj3pel.is-open
    .hamburger-menu-button.astro-mmrj3pel
    .line.astro-mmrj3pel:first-child {
    width: 25px;
    transform: translateY(1px) rotate(45deg);
  }
  .header-menu.astro-mmrj3pel.is-open
    .hamburger-menu-button.astro-mmrj3pel
    .line.astro-mmrj3pel:last-child {
    width: 25px;
    transform: translateY(-1px) rotate(-45deg);
  }
  .sp-cta.astro-mmrj3pel {
    display: flex;
    justify-content: center;
    padding-top: 24px;
  }
  .pc-only.astro-mmrj3pel {
    display: none;
  }
}
.header.astro-hmt2mfuh {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  pointer-events: none;
}
.container.astro-hmt2mfuh {
  display: flex;
  justify-content: space-between;
}
.logo.astro-hmt2mfuh {
  margin-right: auto;
  pointer-events: auto;
}
.logo.astro-hmt2mfuh img.astro-hmt2mfuh {
  width: auto;
  height: 112px;
  transition:
    width 0.3s,
    height 0.3s;
}
.logo.astro-hmt2mfuh a.astro-hmt2mfuh {
  transition: opacity 0.3s;
}
.logo.astro-hmt2mfuh a.astro-hmt2mfuh:hover {
  opacity: 0.8;
}
.career-logo-text.astro-hmt2mfuh {
  margin-top: 18px;
  font-size: 11px;
  font-weight: 500;
  line-height: 1.8;
  color: var(--Color-Schemes-text-white);
}
.type-ap.astro-hmt2mfuh {
  padding: 0 20px;
}
.type-ap.astro-hmt2mfuh .container.astro-hmt2mfuh {
  align-items: center;
}
.type-ap.astro-hmt2mfuh .cta-button.astro-hmt2mfuh {
  display: flex;
  align-items: center;
}
.type-career.astro-hmt2mfuh {
  padding: 24px 45px 0px;
  transition: padding-top 0.3s;
}
.type-career.astro-hmt2mfuh .header-menu-container.astro-hmt2mfuh,
.type-career.astro-hmt2mfuh .cta-button.astro-hmt2mfuh {
  display: flex;
  align-items: center;
  height: 112px;
  transition: height 0.3s;
}
.is-fixed.astro-hmt2mfuh .logo.astro-hmt2mfuh img.astro-hmt2mfuh,
.is-fixed.astro-hmt2mfuh .header-menu-container.astro-hmt2mfuh,
.is-fixed.astro-hmt2mfuh .cta-button.astro-hmt2mfuh {
  height: 93px;
}
.type-career.astro-hmt2mfuh.is-fixed {
  padding-top: 0;
}
@media screen and (max-width: 1150px) {
  .header.astro-hmt2mfuh {
    padding: 0 70px 0 10px;
  }
  .logo.astro-hmt2mfuh img.astro-hmt2mfuh {
    width: auto;
    height: 75px;
  }
  .career-logo-text.astro-hmt2mfuh {
    margin-top: 8px;
    font-size: 10px;
  }
  .type-career.astro-hmt2mfuh .cta-button.astro-hmt2mfuh {
    height: 75px;
  }
}
.search.astro-nkag5e2z {
  padding: 160px 0;
}
.container.astro-nkag5e2z {
  max-width: 100%;
  margin: auto;
}
h2.astro-nkag5e2z {
  display: flex;
  flex-direction: column;
}
h3.astro-nkag5e2z {
  display: flex;
  gap: 10px;
  align-items: center;
  line-height: 1;
}
h3.astro-nkag5e2z::after {
  flex-grow: 1;
  height: 1px;
  content: '';
}
.contents.astro-nkag5e2z {
  display: flex;
  flex-direction: column;
  gap: 64px;
  width: 100%;
}
.area-list.astro-nkag5e2z,
.brands-list.astro-nkag5e2z {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 32px;
}
.brands-list.astro-nkag5e2z a.astro-nkag5e2z {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 153px;
  aspect-ratio: 153 / 112;
  padding: 16px;
  background-color: var(--Color-Schemes-text-white);
  border-radius: 4px;
  transition: opacity 0.3s;
}
.brands-list.astro-nkag5e2z a.astro-nkag5e2z:hover {
  opacity: 0.7;
}
.brands-list.astro-nkag5e2z img.astro-nkag5e2z {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.type-ap.astro-nkag5e2z {
  padding-right: 20px;
  padding-left: 20px;
  background-image: url(../images/bg-texture-ap.png);
}
.type-ap.astro-nkag5e2z .container.astro-nkag5e2z {
  width: 1200px;
}
.title-ap-icon.astro-nkag5e2z {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-image: linear-gradient(
    to right,
    var(--Color-Schemes-bg-ap-red) 50%,
    var(--Color-Schemes-bg-career-brown) 50.1%
  );
}
.type-ap.astro-nkag5e2z h2.astro-nkag5e2z {
  gap: 20px;
}
.type-ap.astro-nkag5e2z .title-en.astro-nkag5e2z {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  font-family: var(--Fonts-en-ap);
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: var(--Color-Schemes-text-red-light);
}
.type-ap.astro-nkag5e2z .title-jp.astro-nkag5e2z {
  font-size: 26px;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  color: var(--Color-Schemes-text-brown);
}
.type-ap.astro-nkag5e2z .contents.astro-nkag5e2z {
  padding: 80px 50px;
  margin-top: 50px;
  color: var(--Color-Schemes-text-white);
  background-color: var(--Color-Schemes-bg-ap-brown);
  border-radius: 10px;
}
.type-ap.astro-nkag5e2z h3.astro-nkag5e2z::after {
  background-color: var(--Color-Schemes-text-white);
}
.type-career.astro-nkag5e2z {
  padding-right: 10px;
  padding-left: 10px;
  background-color: var(--Color-Schemes-bg-career-red);
}
.type-career.astro-nkag5e2z .container.astro-nkag5e2z {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 1240px;
  padding: 80px;
  margin: auto;
  background-color: var(--Color-Schemes-bg-career-gray-light);
  border-radius: 10px;
}
.type-career.astro-nkag5e2z .contents.astro-nkag5e2z {
  margin-top: 70px;
}
.type-career.astro-nkag5e2z h3.astro-nkag5e2z::after {
  background-color: var(--Color-Schemes-text-brown);
}
@media screen and (max-width: 768px) {
  .search.astro-nkag5e2z {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .area-list.astro-nkag5e2z,
  .brands-list.astro-nkag5e2z {
    padding: 0 10px;
  }
  .area-list.astro-nkag5e2z {
    gap: 16px;
    justify-content: space-between;
  }
  .brands-list.astro-nkag5e2z li.astro-nkag5e2z {
    width: fit-content;
    max-width: calc(100% / 2 - 10px);
  }
  .brands-list.astro-nkag5e2z a.astro-nkag5e2z {
    width: 100%;
    aspect-ratio: 67/49;
    padding: 10px 24px;
  }
  .brands-list.astro-nkag5e2z img.astro-nkag5e2z {
    width: auto;
    height: 100%;
  }
  .type-ap.astro-nkag5e2z .contents.astro-nkag5e2z {
    padding: 40px 20px;
    margin-top: 30px;
  }
  .type-career.astro-nkag5e2z .container.astro-nkag5e2z {
    padding: 40px 20px;
  }
  .type-career.astro-nkag5e2z .contents.astro-nkag5e2z {
    margin-top: 48px;
  }
} /* reset.css */
*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd,
ul,
ol {
  padding: 0;
  margin: 0;
}
ul,
ol {
  list-style: none;
}
body {
  min-height: 100vh;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
button,
input,
label {
  line-height: 1.1;
}
h1,
h2,
h3,
h4 {
  text-wrap: balance;
}
a:not([class]) {
  color: currentColor;
  text-decoration-skip-ink: auto;
}
img,
picture {
  display: block;
  max-width: 100%;
}
input,
button,
textarea,
select {
  font: inherit;
}
textarea:not([rows]) {
  min-height: 10em;
}
:target {
  scroll-margin-block: 5ex;
}
:root {
  /* 共通カラー */
  --Color-Schemes-text-brown: #55443d;
  --Color-Schemes-text-red-light: #eb654b;
  --Color-Schemes-text-white: #fff;
  --Color-Schemes-bg-white: #fff;
  --Color-Schemes-bg-white-r90: rgb(255 255 255 / 0.9);
  --Color-Schemes-bg-black: #38332f;
  /* アルバイト */
  --Color-Schemes-bg-ap-red: #900;
  --Color-Schemes-bg-ap-red-light: #eb5151;
  --Color-Schemes-bg-ap-brown: #38332f;
  --Color-Schemes-bg-ap-brown-hover: #615a55;
  --Color-Schemes-bg-ap-beige: #f7e6d3;
  --Color-Schemes-bg-ap-beige-medium: #dbc9ba;
  /* 社員 */
  --Color-Schemes-bg-career-red: #900;
  --Color-Schemes-bg-career-brown: #38332f;
  --Color-Schemes-bg-career-gray-light: #eeeff5;
  --Color-Schemes-bg-career-gray-medium: #d9dbe5;
  /* フォント */
  --Fonts-en-ap: 'Poppins', sans-serif;
  --Fonts-en-career: 'Outfit', sans-serif;
}

/* ベーススタイル */
html {
  font-family: 'Noto Sans JP', sans-serif;
  color: var(--Color-Schemes-text-brown);
}

/* Lyty */
.lity {
  background: #990000cc !important;
  background: rgba(153, 0, 0, 0.8) !important;
}
.lity {
  border-radius: 10px !important;
}
.lity-close {
  display: none;
}
.lity-content:after {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.lity-iframe-container iframe {
  border-radius: 10px !important;
  box-shadow: none !important;
}
/* lity-contentのスクロールを無効化 */
.lity-content {
  max-height: 85vh !important;
  overflow: hidden !important; /* ← ここをhiddenに */
  border-radius: 10px !important;
}

/* ポップアップ本体でスクロール */
.lity-inline .lity-content .inte-popup {
  height: 85vh;
  overflow-x: hidden;
  overflow-y: auto;
  border-radius: 10px !important;
}
body.lity-is-open {
  /* iOS Safari対策 */
  position: fixed;
  width: 100%;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .lity-container {
    width: 90%;
    margin: 16px auto 0;
  }
}
/* ffade */
[data-aos='custom-fade'] {
  opacity: 0;
  transform: translateY(30px);
  transition-delay: 0.3s;
  transition-duration: 3s;
  transition-property: transform, opacity;
}
[data-aos='custom-fade slow'] {
  opacity: 0;
  transform: translateY(30px);
  transition-delay: 1.5s;
  transition-duration: 3s;
  transition-property: transform, opacity;
}

[data-aos='custom-fade'].aos-animate {
  opacity: 1;
  transform: translateY(0);
}
[data-aos='custom-fade slow'].aos-animate {
  opacity: 1;
  transform: translateY(0);
}
